import { accounts } from "@schemas/schema";
import { getData } from "@actions/accountActions";
import Account from "@components/Account"; // Adjust the import path as necessary
import React from 'react';


export interface AccountProps {
  account: any; // Adjust the type according to your data structure
}


export default async function AccountsPage() {
  const data = await getData();
  return (
    <div className="bg-gray-100 min-h-screen flex flex-col">
    <Account account={data} /> 
    </div>
  );
}

